@charset "utf-8";

/* ---------- ロゴ（ログイン上部） ---------- */
.login-view .login-logo                { height: 28px; }
.login-view .login-logo                { background: #ffffff url("../../../../img/hpc/limited/logo_wide_60.png") center center no-repeat; background-size: 300px; }

/* ---------- ロゴ（パスワード再設定・利用規約の企業ロゴ） ---------- */
.lost-password-view .auth-corp-logo,
.terms-view .auth-corp-logo            { width: 300px; height: 28px; margin: 0 10px; }
.lost-password-view .auth-corp-logo,
.terms-view .auth-corp-logo            { background: #ffffff url("../../../../img/hpc/limited/logo_wide_60.png") center center no-repeat; background-size: 300px; }
